/* =====================
STRUCTURE
===================== */

.home header {
  position: relative;
  z-index: 3;
}

/* =====================
POP UP
===================== */

#modal_hp {
  background-color: rgba(0, 0, 0, 0.7);
}
#modal_hp .modal-dialog {
  padding-top: 30px;
}
#modal_hp .modal-content {
  color: #ffffff;
  text-align: center;
  background-color: #494d5a;
  padding: 15px;
}
#modal_hp .modal-content h2 {
  color: #ffffff;
  margin-bottom: 30px;
}
#modal_hp .modal-content .media img {
  width: 100%;
  height: auto;
}
#modal_hp .modal-content .media + .resume,
#modal_hp .modal-content .media + .zone_btn,
#modal_hp .modal-content .resume + .zone_btn {
  margin-top: 30px;
}
#modal_hp .modal-content .resume p {
  color: #ffffff;
}
#modal_hp .close {
  font-size: 0;
  background-image: url("../../img/sprite.svg#inspi_close_white");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 12px 12px;
  border: 1px solid #ffffff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  top: -40px;
  right: 0;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  opacity: .75;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#modal_hp .close:hover {
  opacity: 1;
}


/* =====================
STRATE 0O - BONS PLANS VACANCES
===================== */

#bons_plans_vacances {
	position: relative;
	text-align: center;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	padding: 90px 0 0 0;
	z-index: 1;
}
#bons_plans_vacances:before {
	content: "";
	position: absolute;
	background-color: #eeedeb;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 240px;
}
#bons_plans_vacances .media a {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
	background-image: url("../../img/promo/campagne.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	width: 1140px;
	height: 400px;
}
#bons_plans_vacances .media a:before,
#bons_plans_vacances .media a:after {
	content: "";
	position: absolute;
	top: -3px;
	right: -3px;
	display: block;
	width: 170px;
	height: 170px;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 2;
	animation: fade-in-out 10s ease infinite 0s;
  	opacity: 0;
}
#bons_plans_vacances .media a:before {
	background-image: url("../../img/promo/promo23.png");
}
#bons_plans_vacances .media a:after {
	background-image: url("../../img/promo/promo12.png");
}
#bons_plans_vacances .media a:before { animation-delay: 0s;}
#bons_plans_vacances .media a:after { animation-delay: 5s;}

@keyframes fade-in-out {
  0%, 100% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
}


/* =====================
STRATE 01 - CAROUSEL
===================== */

.home header #zone_header {
  padding: 0;
}
.home header #zone_header > .row {
  margin-right: 0;
  margin-left: 0;
}
#carousel_hp {
  position: relative;
  width: 100%;
  background-color: #000000;
}
#carousel_hp.type-photo {
  height: 800px;
}
#carousel_hp.type-video {
  height: 800px;
}
#carousel_hp.type-video .vidbg-container,
#carousel_hp.type-video .vidbg-overlay,
#carousel_hp.type-video .vidbg-container video {
  width: 100%;
  height: 800px;
}
.zone_carousel_hp {
  position: static;
  height: 100%;
}

/* Carousel images */

.zone_carousel_hp .owl-stage-outer {
  position: relative;
  margin: 0;
  width: 100%;
  height: calc(100vh - 80px);
}
.zone_carousel_hp .owl-stage-outer .owl-item::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}
.zone_carousel_hp .owl-item {
  height: 100%;
  opacity: 1;
}
.zone_carousel_hp .owl-item > div {
  width: 100%;
  height: 100%;
}
.zone_carousel_hp .owl-item .media {
  width: 100%;
  height: calc(100vh - 80px);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.zone_carousel_hp .owl-nav button {
  display: inline-block;
  position: absolute;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  z-index: 2;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 22px;
  height: 40px;
  background-repeat: no-repeat;
  background-size: 22px 40px;
  background-position: center center;
}
.zone_carousel_hp .owl-nav button.owl-prev {
  left: 35px;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_white")!important;
}
.zone_carousel_hp .owl-nav button.owl-next {
  right: 35px;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_white")!important;
}

.zone_carousel_hp .owl-nav button:focus {
  outline: none;
}
.zone_carousel_hp .owl-nav button:hover {
  opacity: 0.7
}
.zone_carousel_hp .owl-nav button span {
  display: none;
}
.zone_carousel_hp .owl-dots {
  display: none;
}

#carousel_hp .hover {
  position: absolute;
  left: 100px;
  bottom: 100px;
  max-width: 600px;
  z-index: 2;
  text-align: left;
}
#carousel_hp .hover span {
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.125em;
  color: #ffffff;
  margin-bottom: 5px;
}
#carousel_hp .hover h1 {
  display: block;
  font-size: 2.500em;
  text-transform: uppercase;
  text-align: left;
  color: #ffffff;
}
#carousel_hp .hover h1::after {
  margin: 30px 0 0 0;
}

/* Logo au dessus du carousel */

.info_header_hp {
  position: absolute;
  display: block;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 0;
  box-sizing: content-box;
  text-align: center;
}
.info_header_hp a {
  width: 520px;
  height: 117px;
}
.info_header_hp a img {
  width: 520px;
  height: auto;
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
}
.info_header_hp h1 {
  display: none;
}

/* Bouton */

#carousel_hp .zone_btn {
  position: absolute;
  display: block;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 140px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
  text-align: right;
  max-width: 1170px;
  width: 100%;
}
#carousel_hp .zone_btn .btn.btndiapohp {
  font-size: 1.188em;
  border-width: 3px;
  border-color: #ffffff;
  background-color: rgba(0, 0, 0, 0.18);
  color: #ffffff;
}
#carousel_hp .zone_btn .btn.btndiapohp:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/* Vidéo locale */

/* Vidéo youtube */

#carousel_hp .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

#carousel_hp .embed-container iframe,
#carousel_hp .embed-container object,
#carousel_hp .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Fléche */

#carousel_hp .arrow {

}

/* LIENS SOUS CAROUSEL */

#menu-menu-hp-mobile {
  position: absolute;
  right: 15px;
  bottom: 0;
  z-index: 2;
  margin: 0;
  padding: 0;
  text-align: right;
  list-style: none;
}
#menu-menu-hp-mobile a {
  display: inline-block;
  vertical-align: top;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  background-repeat: no-repeat;
  background-position: right center;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#menu-menu-hp-mobile a:hover {
  opacity: 0.7;
}
#menu-menu-hp-mobile .sur_place a {
  font-size: 0.750em;
  text-transform: uppercase;
  padding-right: 30px;
  background-image: url("../../img/sprite.svg#sur_place_white");
  background-size: 22px 27px;
}
#menu-menu-hp-mobile .je_reserve a {
  font-size: 0.875em;
  font-weight: bold;
  padding-right: 35px;
  background-image: url("../../img/sprite.svg#je_reserve");
  background-size: 26px 23px;
}

/* =====================
TEXTE SEO
===================== */

#intro_seo {
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
}
#intro_seo h1 {
  color: #494d5a;
  font-style: italic;
  font-size: 2.50em;
  font-weight: 300;
  text-transform: none;
  text-align: center;
}
#intro_seo h1 strong {
  font-weight: bold;
  text-transform: uppercase;
  font-style: normal;
}
#intro_seo h1 + .intro {
  margin-top: 20px;
}
#intro_seo .intro p {
  color: #878787;
  width: 100%;
  margin: 0 auto;
  line-height: 1.500em;
}

/* =====================
À VIVRE INTENSÉMENT
===================== */

#a_vive_intensement {
  position: relative;
  background-color: #efecec;
  padding-top: 85px;
  padding-bottom: 60px;
  text-align: center;
}
#a_vive_intensement::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background-color: #ffffff;
  z-index: 0;
}
#a_vive_intensement .intro {
  position: relative;
  background-color: #ffffff;
  padding: 60px 60px 80px 60px;
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
  z-index: 1;
}
#a_vive_intensement .intro h2 p {
  color: #000000;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 300;
}
#a_vive_intensement .intro h2 p em {
  text-transform: none;
  font-style: italic;
}
#a_vive_intensement .intro .text p {
  color: #494d5a;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  line-height: 1.500em;
}
#a_vive_intensement .zone_btn {
  position: relative;
  margin-top: 60px;
  width: 100%;
  text-align: center;
  z-index: 1;
}

/* CAROUSEL */

#a_vive_intensement #coverflow-microexperience-hp {
  position: relative;
  padding: 0 100px;
  margin-top: -40px;
  display: none;
  z-index: 2;
}
#a_vive_intensement #coverflow-microexperience-hp.flipster {
  display: block;
}
#a_vive_intensement #coverflow-microexperience-hp .flipster__container {

}
#a_vive_intensement .elt {
  position: relative;
}
#a_vive_intensement .elt.flipster__item--past-1,
#a_vive_intensement .elt.flipster__item--future-1 {
  opacity: 1;
}
#a_vive_intensement .elt.flipster__item--past-1 .flipster__item__content,
#a_vive_intensement .elt.flipster__item--future-1 .flipster__item__content {
  -webkit-transform: scale(.84);
  transform: scale(.84);
}
#a_vive_intensement .elt.flipster__item--past-3,
#a_vive_intensement .elt.flipster__item--past-2,
#a_vive_intensement .elt.flipster__item--future-2,
#a_vive_intensement .elt.flipster__item--future-3 {
  opacity: 0;
}
#a_vive_intensement .elt .media {
  position: relative;
}
#a_vive_intensement #coverflow-microexperience-hp .elt .flipster__item__content {
  background-color: #494d5a;
}
#a_vive_intensement #coverflow-microexperience-hp .elt .media {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vive_intensement .elt .media::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
#a_vive_intensement #coverflow-microexperience-hp .elt .media::before {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#a_vive_intensement .owl-carousel-microexperience-hp .elt .media img {
  width: 100%;
  height: auto;
}
#a_vive_intensement #coverflow-microexperience-hp .elt .media img {
  width: 600px;
  height: 500px;
}
#a_vive_intensement #coverflow-microexperience-hp .elt:hover .media {
  opacity: 0.7;
}
#a_vive_intensement .elt .description {
  position: absolute;
  bottom: 70px;
  left: 0;
  width: 100%;
  max-width: 150px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 6;
}
#a_vive_intensement #coverflow-microexperience-hp .elt.flipster__item--past-1 .flipster__item__content,
#a_vive_intensement #coverflow-microexperience-hp .elt.flipster__item--future-1 .flipster__item__content {

}
#a_vive_intensement #coverflow-microexperience-hp .elt.flipster__item--past-1 .media img,
#a_vive_intensement #coverflow-microexperience-hp .elt.flipster__item--future-1 .media img {
  opacity: 0.5;
}
#a_vive_intensement .elt.flipster__item--past-1 .description {
  max-width: none;
  width: 40%;
  right: 0;
  margin-left: 0;
}
#a_vive_intensement .elt.flipster__item--future-1 .description {
  max-width: none;
  width: 40%;
  left: 0;
  margin-right: 0;
}
#a_vive_intensement .elt .description button.simplefavorite-button i {

}
#a_vive_intensement .elt .description .titre h3 {
  color: #ffffff;
  font-size: 1rem;
  line-height: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}
#a_vive_intensement .elt .description .ville p {
  color: #ffffff;
  font-weight: 300;
  font-size: 0.875em;
  text-transform: uppercase;
}
#a_vive_intensement .elt .description .titre + .ville {
  margin-top: 15px;
}

#a_vive_intensement #coverflow-microexperience-hp .flipster__item {
  -webkit-perspective: none;
  perspective: none;
}
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

#a_vive_intensement #coverflow-microexperience-hp button.flipster__button,
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button {
  display: inline-block;
  outline: none;
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-repeat: no-repeat;
  background-size: 8px 15px;
  opacity: 1;
  margin: 0;
  z-index: 2;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button {

}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button--prev,
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button.owl-prev {
  left: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_grey")!important;
}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button--next,
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button.owl-next {
  right: 0;
  background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_grey")!important;
}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button:focus {
  outline: none;
}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button:hover {
  opacity: 0.7
}
#a_vive_intensement #coverflow-microexperience-hp button.flipster__button svg,
#a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button span,
#a_vive_intensement .owl-carousel-microexperience-hp .owl-dots {
  display: none;
}

/* =====================
DES ÉMOTIONS POUR DE VRAI
===================== */

#emotion_pour_vrai {
  position: relative;
  padding-right: 0;
  padding-left: 0;
}
#emotion_pour_vrai > .row {
  margin-right: 0;
  margin-left: 0;
}
#emotion_pour_vrai > .row > .col-12 {
  padding-right: 0;
  padding-left: 0;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item {
  width: 100%;
  height: calc(100vh - 140px);
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .media {
  display: block;
  width: 100%;
  height: calc(100vh - 140px);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* HOVER */

#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover {
  position: absolute;
  z-index: 1;
  top: 230px;
  right: 160px;
  text-align: right;
  max-width: calc(100% - 900px);
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover .titre p {
  color: #ffffff;
  font-size: 2.500em;
  font-weight: 300;
  margin: 0;
  padding: 0;
  line-height: 1em;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover .titre p strong {
  text-transform: uppercase;
  font-weight: 300;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover .sstitre p {
  color: #ffffff;
  font-weight: bold;
  font-size: 6.250em;
  margin: 0;
  padding: 0;
  line-height: 1em;
}

#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .zone_btn {
  position: absolute;
  right: 0;
  bottom: 140px;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .zone_btn .btn {
  font-size: 1.375em;
  background-color: #ffffff;
  color: #494d5a;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .zone_btn .btn:hover {
  background-color: transparent;
  color: #ffffff;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp .owl-dots {
  display: none;
}

/* MENU */

#emotion_pour_vrai .thematiqueshp_menu {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 2;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp {
  display: none;
}
#emotion_pour_vrai .thematiqueshp_menu.owl-loaded {
  display: flex;
}
#emotion_pour_vrai .owl-carousel-thematiques-hp.owl-loaded {
  display: block;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item {
  position: relative;
  background-color: rgba(0, 0, 0, 0.4);
  width: 530px;
  max-width: 530px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  padding: 0;
  border-color: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  padding: 0 50px;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt .titre p {
  color: #ffffff;
  font-size: 1.750em;
  line-height: 1em;
  font-weight: 300;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt .titre p strong {
  font-weight: bold;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt .titre p em {
  font-weight: 300;
  font-style: italic;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt .titre p .maj {
	text-transform: uppercase;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item .elt .description {
  color: #ffffff;
  font-weight: 300;
  opacity: 0;
  height: 0;
  max-width: 440px;
  text-align: right;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item.active {
  width: 700px;
  max-width: 700px;
  background-color: rgba(73, 77, 90, 0.8);
  border-color: transparent;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item.active .elt {
  text-align: right;
}
#emotion_pour_vrai .thematiqueshp_menu span.list-group-item.active .elt .description {
  opacity: 1;
  height: auto;
  margin: 20px 0 0 auto;
}

/* =====================
PAR ICI LES SORTIES
===================== */

#par_ici_sorties {
  position: relative;
  background-color: transparent;
  padding-top: 70px;
  z-index: 2;
}
#par_ici_sorties .intro {
  text-align: center;
  margin-bottom: 50px!important;
  width: 100%;
  max-width: 540px;
  margin: 0 auto;
}
#par_ici_sorties .intro h2 p {
  color: #000000;
  font-size: 1em;
}
#par_ici_sorties .intro h2 p strong {
  font-weight: 300;
  text-transform: uppercase;
}
#par_ici_sorties .intro .text p {
  color: #878787;
}
#par_ici_sorties .intro .text p strong {

}
#par_ici_sorties .contenu_temp {
  text-align: center;
  height: 590px;
  width: 100%;
  background-color: #000000;
  opacity: 0.2;
}

/* CONTAINER CUSTOM */

#par_ici_sorties .container-custom {
	max-width: 1430px;
}
#par_ici_sorties #pas-louper {
	max-width: 615px;
	margin-right: 30px;
}

/* FILTRES */

#par_ici_sorties .filtres-agenda {
	margin-top: 30px;
	float: left;
}
#par_ici_sorties .filtres-agenda .filtre {
	color: #494d5a;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 48px;
	border: 1px solid #494d5a;
	height: 50px;
	padding: 0 20px;
	margin: 0 10px 10px 0;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#par_ici_sorties .filtres-agenda .filtre:last-child {
	margin-right: 0;
}
/*
#par_ici_sorties .filtres-agenda .filtre.active,*/
#par_ici_sorties .filtres-agenda .filtre:hover {
	color: #ffffff;
	background-color: #494d5a;
}
.home #par_ici_sorties .zone_btn {
	text-align: right;
	margin-top: 30px;
}
.home #par_ici_sorties .btn {
	line-height: 46px;
	height: 50px;
	padding: 0 25px;
}

/* CARROUSEL */

#par_ici_sorties #carrousel-agenda {
	padding-bottom: 85px;
	margin-top: 30px;
	position: relative;
}
#par_ici_sorties button.flipster__button,
#par_ici_sorties .owl-nav button {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 8px 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	margin: 0;
	display: inline-block;
	position: absolute;
	top: auto;
	bottom: 0;
	z-index: 2;
	opacity: 1;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#par_ici_sorties button.flipster__button--prev,
#par_ici_sorties .owl-nav button.owl-prev {
	background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_grey") !important;
	left: auto;
	right: calc(50% + 5px);
}
#par_ici_sorties button.flipster__button--next,
#par_ici_sorties .owl-nav button.owl-next {
	background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_grey") !important;
	left: calc(50% + 5px);
	right: auto;
}
#par_ici_sorties button.flipster__button svg,
#par_ici_sorties .owl-nav button span,
#par_ici_sorties .owl-dots {
	display: none;
}

/* FICHE */

#par_ici_sorties .elt,
#par_ici_sorties .elt .media {
	background-color: #494d5a;
	position: relative;
}
#par_ici_sorties .elt .media::before {
	content: "";
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#a6000000", GradientType=0);
	width: 100%;
	height: 60%;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}
#par_ici_sorties .elt .media img {
	width: 100%;
	height: auto;
}
#par_ici_sorties .elt:hover .media {
	opacity: 0.7;
}
#par_ici_sorties .elt .format_date_in_template {
	padding: 30px 0 0;
	position: absolute;
	top: 0;
	left: 0;
}
#par_ici_sorties .elt .format_date_in_template.active {
	width: 100%;
	height: 100%;
}
#par_ici_sorties .elt .fisrt_date {
	color: #494d5a;
	font-size: 0;
	text-align: center;
	line-height: 1;
	background-color: #efefef;
	min-width: 100px;
	height: 100px;
	padding: 18px 0 0;
	display: inline-block;
	vertical-align: top;
}
#par_ici_sorties .elt .fisrt_date .occurrence {
	width: 80px;
	display: inline-block;
	vertical-align: top;
}
#par_ici_sorties .elt .fisrt_date .occurrence + .occurrence {
	position: relative;
}
#par_ici_sorties .elt .fisrt_date .occurrence + .occurrence::before {
	content: "";
	background-image: url("../../img/sprite.svg#chevron_right_grey");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 5px 8px;
	width: 5px;
	height: 8px;
	display: block;
	position: absolute;
	top: calc(50% - 4px);
	left: -2px;
}
#par_ici_sorties .elt .fisrt_date .jour {
	font-size: 2.375rem;
	font-weight: 700;
}
#par_ici_sorties .elt .fisrt_date .mois {
	font-size: 1.375rem;
	font-weight: 300;
	text-transform: uppercase;
}
#par_ici_sorties .elt .nb_other_dates {
	color: #ffffff;
	font-size: 0.750em;
	text-align: center;
	padding: 5px 0;
	display: block;
	position: relative;
	z-index: 2;
	cursor: pointer;
}
#par_ici_sorties .elt .active .nb_other_dates {
	font-size: 0;
	background-color: #ffffff;
	background-image: url("../../img/sprite.svg#close_grey");
	background-repeat: no-repeat;
	background-size: 10px 10px;
	background-position: 50% 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 3;
}
#par_ici_sorties .elt .other_dates ul {
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	padding: 15px;
	margin: 0;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: auto;
}
#par_ici_sorties .elt .active .other_dates ul {
	display: block !important;
}
#par_ici_sorties .elt .other_dates ul li {
	line-height: 1;
	background-image: url("../../img/sprite.svg#chevron_right_white");
	background-repeat: no-repeat;
	background-position: 0 4px;
	background-size: 5px 8px;
	padding: 0 0 0 10px;
	list-style-type: none;
}
#par_ici_sorties .elt .other_dates ul li + li {
	margin-top: 10px;
}
#par_ici_sorties .elt .other_dates ul li:last-child {
	margin-bottom: 15px;
}
#par_ici_sorties #pas-louper .elt .format_date_in_template {
	padding-top: 80px;
}
#par_ici_sorties #pas-louper .elt .fisrt_date {
	color: #ffffff;
	background-color: #494d5a;
	min-width: 120px;
	height: 120px;
	padding: 20px 0 0;
}
#par_ici_sorties #pas-louper .elt .fisrt_date .occurrence {
	width: 100px;
}
#par_ici_sorties #pas-louper .elt .fisrt_date .occurrence + .occurrence::before {
	background-image: url("../../img/sprite.svg#chevron_right_white");
}
#par_ici_sorties #pas-louper .elt .fisrt_date .jour {
	font-size: 2.875rem;
}
#par_ici_sorties #pas-louper .elt .fisrt_date .mois {
	font-size: 1.750rem;
	margin-top: 2px;
}
#par_ici_sorties .elt .pas-louper {
	font-weight: 300;
	font-style: italic;
	background-image: url("../../img/hp/encadre-pas-louper.png");
	background-repeat: no-repeat;
	height: 110px;
	padding: 30px 40px 0 50px;
	position: absolute;
	top: 0;
	right: 0;
}
#par_ici_sorties .elt .pas-louper p {
	color: #ffffff;
	font-size: 1.875rem;
	line-height: 1;
}
#par_ici_sorties .elt .pas-louper strong {
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}
#par_ici_sorties .elt .description {
	text-align: right;
	width: 100%;
	padding: 0 30px;
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 6;
}
#par_ici_sorties #pas-louper .elt .description {
	padding: 0 40px;
	bottom: 40px;
}
#par_ici_sorties .elt .description .titre h3 {
	color: #ffffff;
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.3em;
	margin-bottom: 0;
}
#par_ici_sorties .elt .description .ville p {
	color: #ffffff;
	font-size: 0.875em;
	text-transform: uppercase;
}
#par_ici_sorties .elt .description .titre + .ville {
	margin-top: 5px;
}

/* =====================
HISTOIRES À PARTAGER
===================== */

/* INTRO */

#histoires_a_partager {
  position: relative;
  background-color: #ffffff;
  padding-top: 150px;
  padding-bottom: 60px;
  z-index: 1;
}
#histoires_a_partager::before {
  content: "";
  position: absolute;
  display: block;
  top: -190px;
  left: 0;
  width: 100%;
  height: calc(100% - 50px);
  z-index: 0;
  background-image: url("../../img/hp/bg-histoires.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
#histoires_a_partager .intro {
  text-align: center;
  width: 100%;
  max-width: 660px;
  margin: 0 auto 60px auto;
}
#histoires_a_partager .intro h2 p {
  color: #ffffff;
  font-size: 1em;
}
#histoires_a_partager .intro h2 p strong {
  font-weight: 300;
  text-transform: uppercase;
}
#histoires_a_partager .intro .text p {
  color: #ffffff;
}
#histoires_a_partager .intro .text p strong {

}

/* MOSAÏQUE */

#histoires_a_partager #mosaique-histoires {
  font-size: 0;
}
#histoires_a_partager #mosaique-histoires > * {
  font-size: 1rem;
}
#histoires_a_partager #mosaique-histoires .elt {
  position: relative;
  display: inline-block;
  width: 25%;
  background-color: #494d5a;
}
#histoires_a_partager #mosaique-histoires .elt:first-child {
  display: inline-block;
  width: 50%;
  float: left;
}
#histoires_a_partager #mosaique-histoires .elt .description {
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
  padding: 0 15px;
  text-align: center;
}
#histoires_a_partager #mosaique-histoires .elt .description .titre h3 {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.125em;
  text-transform: uppercase;
  margin-bottom: 0;
}
#histoires_a_partager #mosaique-histoires .elt .description .identite {
  display: none;
}
#histoires_a_partager #mosaique-histoires .elt:first-child .description .identite {
  display: block;
}
#histoires_a_partager #mosaique-histoires .elt .description .identite p {
  color: #ffffff;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.875em;
}
#histoires_a_partager #mosaique-histoires .elt .description .titre + .identite {
  margin-top: 10px;
}
#histoires_a_partager #mosaique-histoires .elt .media {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#histoires_a_partager #mosaique-histoires .elt:hover .media {
  opacity: 0.7;
}
#histoires_a_partager #mosaique-histoires .elt .media::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#histoires_a_partager #mosaique-histoires .elt .media img {
  width: 100%;
  height: auto;
}

/* BOUTONS */

#histoires_a_partager .zone_btn {
  margin-top: 40px;
  text-align: center;
  font-size: 0;
}
#histoires_a_partager .zone_btn > * {
  font-size: 1rem;
}
#histoires_a_partager .zone_btn a + a {
  margin-left: 15px;
}

/* =====================
SOCIAL WALL
===================== */

#social_hp {
  position: relative;
}

/* INTRO */

#social_hp .social_intro {
  position: absolute;
  top: 0;
  left: 30px;
  width: calc(((100% / 6) * 3) - 15px);
  text-align: center;
  z-index: 2;
}
#social_hp .social_intro > div {
  position: absolute;
  height: auto;
  top: 50%;
  /*ANTOINE*/
 /* transform: translateY(-50%);*/
  transform: translateY(-30%);
}
#social_hp .social_intro .titre {}
#social_hp .social_intro .menu {
  margin-top: 0;
}
#social_hp .social_intro .menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#social_hp .social_intro .menu ul li {
  display: inline-block;
  vertical-align: top;
}
#social_hp .social_intro .menu ul li + li {
  margin-left: 10px;
}
#social_hp .social_intro .menu ul li a {
  display: inline-block;
  vertical-align: top;
  background-color: #e9e9e9;
  width: 44px;
  height: 44px;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#social_hp .social_intro .menu ul li.facebook a {
  background-image: url('../../img/sprite.svg#facebook_grey');
}
#social_hp .social_intro .menu ul li.twitter a {
  background-image: url('../../img/sprite.svg#twitter_grey');
}
#social_hp .social_intro .menu ul li.youtube a {
  background-image: url('../../img/sprite.svg#youtube_grey');
}
#social_hp .social_intro .menu ul li.instagram a {
  background-image: url('../../img/sprite.svg#instagram_grey');
}
#social_hp .social_intro .menu ul li a:hover {
  opacity: 0.7;
}

/* STREAM */

#social_hp #ff-stream-1 {
  background-color: transparent;
  padding: 0 0 80px 0;
  min-height: 0!important;
}
#social_hp #ff-stream-1 .ff-stream-wrapper {
  margin: 0;
  z-index: 1;
  height: auto!important;
}
#social_hp #ff-stream-1 article.ff-item {
  /*ANTOINE*/
  /*position: static!important;*/
  position: relative!important;
  display: inline-block!important;
  vertical-align: bottom;
  width: calc(100% / 6)!important;
  transform: none!important;
  float: none;
  border: 1px solid #ffffff;
  background-color: #494d5a;
}
#social_hp #ff-stream-1 article.ff-item::after {
  /*ANTOINE*/
  content: '';
  display: block;
  padding-bottom: 100%;
}
#social_hp #ff-stream-1 article.ff-item.ff-twitter {
  background-color: #2ba9e4;
}
#social_hp #ff-stream-1 article.ff-item:nth-child(4),
#social_hp #ff-stream-1 article.ff-item:nth-child(7) {
  width: calc((100% / 6) * 2)!important;
}
#social_hp #ff-stream-1 article.ff-item:nth-child(6),
#social_hp #ff-stream-1 article.ff-item:nth-child(7),
#social_hp #ff-stream-1 article.ff-item:nth-child(8),
#social_hp #ff-stream-1 article.ff-item:nth-child(9),
#social_hp #ff-stream-1 article.ff-item:nth-child(10) {
  vertical-align: top;
}
#social_hp #ff-stream-1 .ff-sc-label2 .ff-icon:before {
  content: none;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont {
  position: relative;
  float: none;
  height: 100%;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-img-holder {
  height: 100%;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-img-holder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  min-height: 0!important;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-content {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 20px;
  margin: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  max-height: calc(100% - 20px);
  opacity: 0;
  /*padding: 0 10px;*/
  /*ANTOINE*/
  padding: 10px;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  /*ANTOINE*/
  height: 100%;
}
#social_hp #ff-stream-1 article.ff-item:hover .ff-item-cont .ff-content {
  opacity: 1;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-content a {
  color: #ffffff;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-item-meta,
#social_hp #ff-stream-1 article.ff-item .ff-timestamp {
  position: absolute;
  margin: 0;
  color: #98a4ca!important;
  width: 100%;
  height: 20px;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  line-height: 20px;
  z-index: 2;
  opacity: 0;
  padding: 0 10px;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-item-meta:hover,
#social_hp #ff-stream-1 article.ff-item .ff-timestamp:hover {
  text-decoration: none!important;
}
#social_hp #ff-stream-1 article.ff-item:hover .ff-item-cont .ff-item-meta,
#social_hp #ff-stream-1 article.ff-item:hover .ff-timestamp {
  opacity: 1;
}
#social_hp #ff-stream-1 .picture-item__inner {
  box-shadow: none;
  float: none;
  height: 100%;
  /*ANTOINE*/
  position: absolute;
  width: 100%;
}
#social_hp #ff-stream-1 article.ff-item .ff-item-meta .ff-userpic,
#social_hp #ff-stream-1 article.ff-item .ff-item-meta .ff-icon,
#social_hp #ff-stream-1 article.ff-item .ff-item-meta .ff-userpic h6,
#social_hp #ff-stream-1 article.ff-item .ff-item-meta .ff-nickname,
#social_hp #ff-stream-1 article.ff-item .ff-item-meta .ff-location,
#social_hp #ff-stream-1 article.ff-item .ff-item-bar,
#social_hp #ff-stream-1 .ff-loadmore-wrapper {
  display: none;
}

/* =====================
RÉASSURANCE
===================== */

#reassurance_footer {
  background-color: #efefef;
  padding-top: 30px;
  padding-bottom: 40px;
}
#reassurance_footer .col {
  text-align: center;
}
#reassurance_footer .col a {
  display: inline-block;
  vertical-align: top;
  font-weight: 300;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#reassurance_footer .col a:hover {
  opacity: 0.7;
}
#reassurance_footer .col a img {
  display: block;
  height: 50px;
  width: auto;
  margin: 0 auto 10px auto;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1290px) {

}
@media only screen and (max-width: 1159px) {

	/* PAR ICI LES SORTIES */

	#par_ici_sorties .elt .fisrt_date {
		min-width: 80px;
		height: 80px;
		padding-top: 13px;
	}
	#par_ici_sorties .elt .fisrt_date .occurrence {
		width: 60px;
	}
	#par_ici_sorties .elt .fisrt_date .jour {
		font-size: 2rem;
	}
	#par_ici_sorties .elt .fisrt_date .mois {
		font-size: 1.125rem;
	}
}
@media only screen and (max-width: 991px) {
	
	
	#bons_plans_vacances .media a {
		height: 330px;
	}
	
  /* DIAPO HP */

  .zone_carousel_hp .owl-stage-outer {
    height: 420px;
  }
  #carousel_hp .info_header_hp,
  .info_header_hp.nothp {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
  }
  .home .info_header_hp a img,
  .info_header_hp.nothp  a img {
    width: 400px;
    height: 90px;
  }
  #carousel_hp .zone_btn {
    margin-right: 0;
    text-align: center;
    bottom: 40px;
  }

  /* À VIVRE INTENSÉMENT */

  #a_vive_intensement {
    padding-bottom: 0;
  }

  /* DES ÉMOTIONS POUR DE VRAI */

  #emotion_pour_vrai {
    margin-top: 30px;
  }
  #emotion_pour_vrai h2.titre_mob {
    display: block;
    margin-bottom: 25px;
  }
  #emotion_pour_vrai h2.titre_mob p {
    font-weight: 300;
    color: #000000;
    font-size: 1.875rem;
    line-height: 1em;
  }
  #emotion_pour_vrai h2.titre_mob p strong {
    display: block;
    font-weight: 300;
    text-transform: uppercase;
  }
  #emotion_pour_vrai .thematiqueshp_menu,
  #emotion_pour_vrai .thematiqueshp_menu.owl-loaded {
    display: none;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover {
    display: none;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob {
    display: block;
    position: absolute;
    width: 100%;
    top: 220px;
    left: 0;
    text-align: center;
    padding: 0 15px;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob .titre p {
    color: #ffffff;
    font-size: 1.750rem;
    line-height: 1em;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob .titre p strong {
    font-weight: bold;
    text-transform: uppercase;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob .titre p em {
    font-weight: 300;
    font-style: italic;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob .sstitre p {
    color: #ffffff;
    font-size: 2.500em;
    font-weight: bold;
    text-transform: uppercase;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .zone_btn .btn {
    font-size: 0.875rem;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item,
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .media {
    height: 470px;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover .titre p {
    position: absolute;
    top: -90px;
    color: #000000;
    padding: 0 15px 20px 15px;
    width: 100%;
  }
  #emotion_pour_vrai .thematiqueshp_menu span .elt .description {
    display: none;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .zone_btn {
    width: 100%;
    text-align: center;
    bottom: 70px;
  }
  #emotion_pour_vrai .thematiqueshp_menu span .elt .titre p {
    font-size: 1.750rem;
  }
  #emotion_pour_vrai .thematiqueshp_menu span .elt .sstitre {
    display: block;
  }
  #emotion_pour_vrai .thematiqueshp_menu span .elt .sstitre p {
    color: #ffffff;
    font-weight: bold;
    font-size: 2.500em;
    margin: 0;
    padding: 0;
    line-height: 1em;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav {
    display: block;
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav button {
    display: inline-block;
    outline: none;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-size: 8px 15px;
    opacity: 1;
    margin: 0;
    z-index: 2;
    background-position: center center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav button + button {
    margin-left: 10px;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav button.owl-prev {
    left: 0;
    background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_grey")!important;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav button.owl-next {
    right: 0;
    background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_grey")!important;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav button span {
    display: none;
  }

	/* PAR ICI LES SORTIES */

	#par_ici_sorties #pas-louper {
		max-width: none;
		margin-right: 0;
	}
}
@media only screen and (max-width: 767px) {

	
	#bons_plans_vacances .media a {
		height: 260px;
	}
	#bons_plans_vacances .media a:before,
	#bons_plans_vacances .media a:after {
		width: 130px;
		height: 130px;
	}
	
  /* =====================
  TEXTE SEO
  ===================== */

  #intro_seo {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #intro_seo h1 {
    font-size: 1.875rem;
  }

  /* À VIVRE INTENSÉMENT */

  #a_vive_intensement {
    position: relative;
    padding: 35px 0 0 0;
    background-color: #ffffff;
  }
  #a_vive_intensement::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: auto;
    top: 0;
    width: 100%;
    height: 35px;
    background-color: #efecec;
    z-index: 0;
  }
  #a_vive_intensement::after {
    height: 130px;
    background-color: #efecec;
    bottom: 20px;
  }
  #a_vive_intensement .container > .row {
    margin-right: 0;
    margin-left: 0;
  }

  #a_vive_intensement .intro {
    max-width: none;
    padding: 30px 15px;
  }
  #a_vive_intensement #coverflow-microexperience-hp.flipster {
    display: none!important;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp {
    display: none;
    margin-bottom: 120px;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp.owl-loaded {
    display: block;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp .owl-nav {
    bottom: -60px;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp .owl-nav button + button {
    margin-left: 10px;
  }
  #a_vive_intensement .zone_btn {
    position: absolute;
    margin-top: 0;
    bottom: 0;
  }

  /* HISTOIRES À PARTAGER */

  #histoires_a_partager {
    padding-top: 80px;
  }
  #histoires_a_partager::before {
    top: 30px;
    height: calc(100% - 300px);
  }
  #histoires_a_partager #mosaique-histoires .elt {
    width: 50%;
  }
  #histoires_a_partager #mosaique-histoires .elt:first-child {
    display: block;
    width: 100%;
    float: none;
  }
  #histoires_a_partager #mosaique-histoires .elt .description .titre h3 {
    font-size: 0.875em;
  }
  #histoires_a_partager #mosaique-histoires .elt .description .identite p {
    font-size: 0.875em;
  }
  #histoires_a_partager .zone_btn {
    display: block;
    padding: 0 30px;
    box-sizing: content-box;
  }
  #histoires_a_partager .zone_btn a {
    display: block;
  }
  #histoires_a_partager .zone_btn a + a {
    margin-left: 0;
    margin-top: 15px;
  }

  /* SOCIAL WALL */

  #social_hp .social_intro {
    position: static;
    width: 100%;
  }

  /* RÉASSURANCE */

  #reassurance_footer {
    background-color: #efefef;
    padding-top: 30px;
    padding-bottom: 20px;
  }
  #reassurance_footer .col {
    width: 50%;
    flex-basis: auto;
    margin-bottom: 20px;
  }
  #social_hp #ff-stream-1 {
    padding-bottom: 40px;
  }
  #social_hp .social_intro {
    height: auto!important;
    top: auto;
    left: auto;
    margin-bottom: 30px;
  }
  #social_hp .social_intro > div {
    position: static;
    top: auto;
    transform: none;
  }
  #social_hp #ff-stream-1 article.ff-item {
    display: none!important;
  }
  #social_hp #ff-stream-1 article.ff-item:first-child {
    display: block!important;
    vertical-align: top!important;
    width: 100%!important;
  }
  #social_hp #ff-stream-1 article.ff-item .ff-item-cont .ff-item-meta,
  #social_hp #ff-stream-1 article.ff-item .ff-timestamp {
    opacity: 1;
  }

}
@media only screen and (max-width: 575px) {

	
	#bons_plans_vacances .media a {
		height: 170px;
	}
		#bons_plans_vacances .media a:before,
	#bons_plans_vacances .media a:after {
		width: 90px;
		height: 90px;
	}
	
  /* DIAPO HP */

  #carousel_hp .info_header_hp,
  .info_header_hp.nothp {
    display: none;
  }
  #carousel_hp.type-photo {
    height: 420px;
  }
  #carousel_hp.type-video {
    height: 420px;
  }
  #carousel_hp.type-video .vidbg-container,
  #carousel_hp.type-video .vidbg-overlay,
  #carousel_hp.type-video .vidbg-container video {
    width: 100%;
    height: 420px;
  }
  .zone_carousel_hp .owl-item > div,
  .zone_carousel_hp .owl-item .media {
    height: 420px;
  }
  .zone_carousel_hp .owl-nav button.owl-prev {
    left: 15px;
  }
  .zone_carousel_hp .owl-nav button.owl-next {
    right: 15px;
  }

	/* PAR ICI LES SORTIES */

	#par_ici_sorties {
		padding-top: 30px;
	}
	#par_ici_sorties .intro {
		max-width: none;
		margin-bottom: 30px !important;
	}
	#par_ici_sorties #pas-louper {
		margin: 0 -30px;
	}
	#par_ici_sorties #carrousel-agenda {
		display: none;
	}
	#par_ici_sorties .filtres-agenda {
		margin-left: -15px;
		margin-right: -15px;
		float: none;
	}
	#par_ici_sorties .filtres-agenda .filtre {
		font-size: 0.813em;
		line-height: 38px;
		height: 40px;
		padding: 0 10px;
	}
	.home #par_ici_sorties .zone_btn {
		text-align: center;
		margin-top: 0;
	}
	.home #par_ici_sorties .btn {
		line-height: 36px;
		height: 40px;
		padding: 0 20px;
	}
	#par_ici_sorties #pas-louper .elt .format_date_in_template {
		padding-top: 30px;
	}
	#par_ici_sorties #pas-louper .elt .fisrt_date {
		min-width: 80px;
		height: 80px;
		padding: 13px 0 0;
	}
	#par_ici_sorties #pas-louper .elt .fisrt_date .occurrence {
		width: 60px;
	}
	#par_ici_sorties #pas-louper .elt .fisrt_date .jour {
		font-size: 2rem;
	}
	#par_ici_sorties #pas-louper .elt .fisrt_date .mois {
		font-size: 1.125rem;
	}
	#par_ici_sorties .elt .pas-louper {
		background-size: auto 70px;
		height: 70px;
		padding: 20px 20px 0 35px;
	}
	#par_ici_sorties .elt .pas-louper p {
		font-size: 1.125em;
	}
}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {

  /* À VIVRE INTENSÉMENT */

  #a_vive_intensement #coverflow-microexperience-hp.flipster {
    display: block;
  }
  #a_vive_intensement .owl-carousel-microexperience-hp {
    display: none;
  }
  #emotion_pour_vrai .thematiqueshp_menu span .elt .sstitre {
    display: none;
  }

}
@media only screen and (min-width: 992px) {

  /* DES ÉMOTIONS POUR DE VRAI */

  #emotion_pour_vrai h2.titre_mob {
    display: none;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-nav {
    display: none;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover {
    display: block;
  }
  #emotion_pour_vrai .owl-carousel-thematiques-hp .owl-item .hover_mob {
    display: none;
  }

}
@media only screen and (min-width: 1160px) {}










